@charset "utf-8";

/*  BASIC PAGE SETUP ============================================================================= */
body {
margin:0px;
background-color:#000000;
color:#000000;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size:14px;
}
div, ul, li, img, form {
margin:0px;
padding:0px;
}
iframe, object, embed {
display:block;
margin:0px;
}
h1 {
font-family: 'Black Ops One', cursive;
font-size:30px;
text-align:left;
color:#000000;
margin:10px 0px 10px 0px;
}
h2 {
font-family: 'Black Ops One', cursive;
font-size:20px;
text-align:left;
color:#717260;
margin:5px 0px 5px 0px;
}
h3 {
font-family: 'Black Ops One', cursive;
font-size:20px;
text-align:left;
color:#A5A5A5;
margin:5px 0px 5px 0px;
}
a:active {
text-decoration:none;
color:#2B2725;
}
a:link {
text-decoration:none;
color:#2B2725;
}
a:visited {
text-decoration:none;
color:#2B2725;
}
a:hover {
color:#717260;
text-decoration:none;
}
select {
font-size:12px;
}

/*  IMAGES ============================================================================= */
img {
margin:0px;
display:block;
border :0px;
max-width:100%;
height:auto;
}
img a:hover {
opacity:0.5;
}
img.float-left {
float:left; margin:0px 10px 0px 0px;
}
img.float-right {
float:right; margin:0px 0px 0px 10px;
}
table img {
display:inline;
max-width:100%;
height:auto;
}
.overlay {
left:0px;
top:0px;
width:100%;
min-height:40%;
text-align:center;
color:rgb(255, 255, 255);
position:absolute;
opacity:0px;
background-color:rgba(31, 180, 221, 1);
-webkit-transition:0.25s ease-in;
-moz-transition:0.25s ease-in;
-o-transition:0.25s ease-in;
transition:0.25s ease-in;
}
.overlay h3 {
margin:0px auto;
padding:27px 0px 5px;
text-align:center;
color:rgb(255, 255, 255);
line-height:30px;
letter-spacing:1px;
font-size:28px;
}
.overlay p {
text-align:center;
font-size:12px;
}
.fade {
opacity: 1;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
}
.fade:hover {
opacity: 0.5;
}

/* IFRAMES============================================================================= */
.framework-iframe {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}
.framework-iframe iframe,   
.framework-iframe object,  
.framework-iframe embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

/* FRAMEWORK============================================================================= */
#framework {
width:100%;
position:relative;
margin:0px;
text-align:left;
}
#framework-search {
width:100%;
position:absolute;
}
#search {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-right:auto;
margin-left:auto;
vertical-align:bottom;
}
#framework-header {
width:100%;
}
#header {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-right:auto;
margin-left:auto;
vertical-align:bottom;
}
#header-logo {
top:0px;
right:0px;
}
#header-social{
width:450px;
top:0px;
right:0px;
margin:5px;
z-index:100;
float:right;
position:relative;
}
#header-social div{
display:block;
text-align:right;
float:right;
margin-left:0.5%;
margin-right:0.5%;
}
#header-social img{
max-width:100%;
}
#framework-buttons {
width:100%;
}
#buttons {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-right:auto;
margin-left:auto;
}
#framework-animation {
width:100%;
background-image:url(images/bg-camo.jpg);
background-repeat:repeat-x;
background-position:center top;
}
#animation {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-bottom:10px;
margin-right:auto;
margin-left:auto;
}
#animation img{
width:100%;
height:auto;
max-width:1200px;
display:block;
}
#framework-content {
width:100%;
}
#content {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin:0px;
padding:0px;
margin-right:auto;
margin-left:auto;
margin-bottom:25px;
padding-bottom:15px;
background-color:#FFFFFF;
}
#content .content-image {
max-width:100%;
margin-left:1%;
margin-right:1%;
margin-bottom:1%;
}
.content-main {
width:74.6%; 
}
.content-menu {
width:23.8%; 
}
#framework-features {
width:100%;
}
#features {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin:0px;
padding:0px;
margin-right:auto;
margin-left:auto;
background-repeat:repeat;
background-color:#FFFFFF;
}
#framework-footer {
width:100%;
background-color:#2B2725;
border-top:10px solid #000000;
}
#footer {
width:auto;
min-width:320px;
max-width:1200px;
min-height:220px;
position:relative;
margin-right:auto;
margin-left:auto;
padding:0px;
text-align:left;
font-size:14px;
color:#FFFFFF;
}
#footer ul {
list-style:none;
}
#footer p {
margin:0.5%;
line-height:20px;
}
#footer a:active, #footer a:link, #footer a:visited {
text-decoration:none;
color:#717260;
}
#footer a:hover {
color:#000000;
text-decoration:none;
}
#footer .span-1-of-2 {
font-size:12px;
}
#footer-menu{
padding-left:2%;
padding-right:2%;
padding-bottom:2%;
}
#footer-button {
width:100%;
max-width:255px;
height:35px;
position:relative;
margin:5px 0px 10px 0px;
padding:0px;
padding-left:5px;
color:#132648;
font-size:18px;
font-weight:bold;
line-height:35px;
}
#footer-bottom {
margin:10px 0px 10px 0px;
text-align:right;
}
.footer-divider {
background-image:url(images/spacer-colour.gif);
background-repeat:repeat-y;
background-position:right top;
}
#framework-copyright {
width:100%;
}
#copyright {
width:auto;
min-width:320px;
max-width:1200px;
height:75px;
position:relative;
margin-right:auto;
margin-left:auto;
padding-top:25px;
text-align:center;
font-size:15px;
color:#FFFFFF;
}
.float-left {
float:left;
}
.float-right {
float:right;
}
.content-clear {
clear:both;
}

/* MENUS============================================================================= */
#header-buttons {
width:66.13%;
bottom:10px;
right:0px;
position:absolute;
font-family: 'Black Ops One', cursive;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
background-image:url(images/bg-buttons.png);
background-repeat:repeat-y;
background-position:right top;
background-size:100%;
}
#header-buttons ul {
width:auto;
height:35px;
bottom:0px;
right:0px;
list-style:none;
vertical-align:bottom;
border-top:1px solid #FFFFFF;
border-bottom:1px solid #FFFFFF;
}
#header-buttons li {
width:16.2%;
height:35px;
line-height:35px;
margin-right:0.2%;
margin-left:0.2%;
float:left;
text-align:center;
}
#header-buttons li#products {
background-color:#717260;
}
#header-buttons li:first-child {
margin-left:0px;
}
#header-buttons li a {
padding:0px 5px 0px 5px;
}
#header-buttons li a:active, #header-buttons li a:link, #header-buttons li a:visited {
display:block;
text-decoration:none;
height:35px;
line-height:35px;
color:#FFFFFF;
}
#header-buttons li a:hover {
background-color:#717260;
}
#header-buttons li p a {
margin:0px;
padding:0px;
}
#header-buttons li p a:active, #header-buttons li p a:link, #header-buttons li p a:visited {
display:inline;
color:#717260;
}
#header-buttons li p a:hover {
background-color:#FFFFFF;
color:#FFFFFF;
}
#header-buttons li#header-products p a:hover {
background-color:#FFFFFF;
}
ul#dropdown .submenu {
width:905%;
visibility:hidden;
position:relative;
top:0px;
left:-615%;
z-index:5000;
margin:0px;
padding:0px;
padding:5%;
background-image:url(images/bg-hover.png);
background-repeat:repeat;
background-position:left top;
border:1px solid #2B2725;
border-top:1px solid #FFFFFF;
color:#2B2725;
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:12px;
}
ul#dropdown li:hover>.submenu {
visibility:visible;
opacity:1;
}
ul#dropdown .submenu ul {
margin:0px;
padding:0px;
border:0px;
}
ul#dropdown .submenu li {
width:99.6%;
margin:0px;
margin-left:0.2%;
margin-right:0.2%;
height;25px;
background-color:#2B2725;
overflow:hidden;
font-size:14px;
}
ul#dropdown .submenu li.category {
background-color:transparent;
border-top:1px solid #2B2725;
border-bottom:1px solid #2B2725;
color:#2B2725;
}
ul#dropdown .submenu li.category a:active, ul#dropdown .submenu li.category a:link, ul#dropdown .submenu li.category a:visited {
color:#2B2725;
}
ul#dropdown .submenu li.category a:hover {
background-color:#2B2725;
color:#FFFFFF;
}
ul#dropdown .submenu li.subcategory {
background-color:transparent;
color:#717260;
}
ul#dropdown .submenu li.subcategory a:active, ul#dropdown .submenu li.subcategory a:link, ul#dropdown .submenu li.subcategory a:visited {
background-color:transparent;
color:#717260;
}
ul#dropdown .submenu li.subcategory a:hover {
background-color:#717260;
color:#FFFFFF;
}
.submenu-column {
width:19.6%;
margin-left:0.2%;
margin-right:0.2%;
float:left;
overflow:hidden;
}
.submenu-divider {
width:1px;
height:365px;
position:relative;
margin-left:0.3%;
margin-right:0.7%;
float:left;
background-color:#DDDEDE;
border-right:1px solid #003882;
top:10px;
bottom:10px;
}

/* FORMS============================================================================= */
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=image]):not([type=submit]) {
height:25px;
max-width:90%;
border:1px solid #C5C5C5;
background:#F8F8F8;
}
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=image]):not([type=submit]):hover {
border:1px solid #C5C5C5;
background:#E5E5E5;
}
textarea {
width:90%;
border:1px solid #C5C5C5;
background:#F8F8F8;
}
textarea:hover {
border:1px solid #C5C5C5;
background:#E5E5E5;
}
select {
height:25px;
border:1px solid #C5C5C5;
background:#F8F8F8;
}
.form-details {
padding-left:5%;
height:25px;
line-height:25px;
background-color:#2B2725;
color:#FFFFFF;
font-family: 'Black Ops One', cursive;
}
.form-labels {
width:23%;
max-width:250px;
background-color:#717260;
padding:1%;
}
.form-fields {
width:73%;
background-color:#F8F8F8;
padding:1%;
}
.form-fields img {
width:auto;
max-width:auto;
padding:1%;
}
.form-button {
max-width:100%;
height:29px;
line-height:17px;
padding-left:10px;
padding-right:10px;
background:#2B2725;
border:1px solid #FFFFFF;
font-family: 'Black Ops One', cursive;
font-size:20px;
text-transform:capitalize;
color:#FFFFFF;
text-align:center;
float:right
}
.form-button:hover {
border:1px solid #2B2725;
background:#FFFFFF;
color:#2B2725;
}
.page-button {
width:auto;
height:35px;
line-height:35px;
position:relative;
margin-top:5px;
font-size:15px;
text-align:center;
color:#FFFFFF;
background-color:#717260;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
.page-button:hover {
background-color:#2B2725;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
.page-button a {
padding:0px 5px 0px 5px;
}
.page-button a:active, .page-button a:link, .page-button a:visited {
display:block;
text-decoration:none;
color:#FFFFFF;
}
.page-button a:hover {
color:#FFFFFF;
}

/* CONTENT ============================================================================= */
.thumbnail {
height:100%;
position:relative;
}
.thumbnail img {
vertical-align:bottom;
}
.thumbnail .details {
left:0px;
top:0px;
width:100%;
text-align:center;
color:rgb(255, 255, 255);
position:absolute;
min-height:40%;
opacity:0px;
background-color:rgba(31, 180, 221, 1);
-webkit-transition:0.25s ease-in;
-moz-transition:0.25s ease-in;
-o-transition:0.25s ease-in;
transition:0.25s ease-in;
}
.thumbnail:hover .details {
margin-top:0px;
opacity:0.9;
}
.thumbnail .details h3 {
margin:0px auto;
padding:27px 0px 5px;
border:currentColor;
text-align:center;
color:rgb(255, 255, 255);
text-transform:uppercase;
line-height:30px;
letter-spacing:1px;
font-family: 'Black Ops One', cursive;
font-size:28px;
font-weight:300;
}
.thumbnail .details p {
text-align:center;
font-size:18px;
}
.thumbnail .details {
min-height:50%;
}
.button-hover:hover {
background-color:#FFFFFF;
}
.box-features {
padding:1%;
border:#2B2725 1px solid;
}
.box-features h2 {
height:35px;
line-height:35px;
background-color:#717260;
color:#FFFFFF;
font-size:15px;
text-align:center;
overflow:hidden;
}
.box-features p {
margin:2%;
}
.box-features img {
margin:auto;
border:#2B2725 0px solid;
}
.box-features h2 a:active, .box-features h2 a:link, .box-features h2 a:visited {
color:#FFFFFF;
}
.box-features h2 a:hover {
color:#2B2725;
}
.box-features-trim {
overflow:hidden;
}
.box-products {
padding:1.5%;
border:#DDDEDE 1px solid;
position: relative;
}
.box-products h2 {
height:50px;
line-height:25px;
margin:0px;
margin-bottom:1.5%;
font-size:14px;
text-align:center;
overflow:hidden;
}
.box-products a:active, .box-products a:link, .box-products a:visited {
color:#2B2725;
}
.box-products a:hover {
color:#717260;
}
.box-products img {
margin-left:auto;
margin-right:auto;
border:#0099BA 0px solid;
}
.box-products:hover .box-button {
display:block;
}
.box-button {
display:none;
width:50%;
background-color:#2B2725;
padding:5px;
text-align:center;
top:45%;
float:right;
margin:0 auto;
left:0px;
right:0px;
z-index:100;
position: absolute;
}
.box-button a:active, .box-button a:link, .box-button a:visited {
color:#FFFFFF;
}
.box-button a:hover {
color:#717260;
}
.box-navigation {
background-color:#E5E5E5;
padding:5%;
}
.box-navigation ul {
margin-left:15px;
}
.box-shop {
width:auto;
}
.box-shop ul {
list-style:none;
margin:0px;
}
.box-shop li {
margin:1px;
text-align:left;
font-size:14px;
overflow:hidden;
}
.box-shop a {
width:auto;
height:30px;
line-height:30px;
display:block;
padding:0px 5px 0px 5px;
background-color:#F8F8F8;
}
.box-shop a:active, .box-shop a:link, .box-shop a:visited {
color:#2B2725;
}
.box-shop a:hover {
background-color:#2B2725;
color:#FFFFFF;
}
.copyright {
text-align:right;
font-size:12px;
color:#FFFFFF;
padding-left:115px;
padding-right:1%;
}
.navigation {
font-weight:bold;
font-size:11px;
}
.photo {
border:#BAC6DC 1px solid;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
text-align:center;
}
.photo img {
border:1px solid #F45B19;
margin-left:auto;
margin-right:auto;
margin-top:2%;
margin-bottom:2%;
}
.video {
border:#BAC6DC 1px solid;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
text-align:center;
}
.logo img {
margin:auto;
}
#lightbox {
width:100%;
height:100%;
position:fixed;
z-index:10000;
margin:0px;
padding:0px;
top:0px;
left:0px;
text-align:center;
}
#lightbox #light {
width:100%;
height:100%;
position:fixed;
z-index:-1;
margin:0px;
padding:0px;
top:0px;
left:0px;
background:#231F20;
filter:alpha(opacity=65);
opacity:0.65;
}
#lightbox #box-nav {
width:100%;
position:absolute;
z-index:10001;
background-color:#FFFFFF;
top:0px;
left:0px;
}
#lightbox #box {
position:absolute;
width:96%;
max-width:950px;
height:100%;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);
padding:2%;
overflow:hidden;
}
#lightbox #box img {
width:auto;
max-width:90%;
height:auto;
max-height:90%;
padding:5px;
position:fixed;
top:52.5%;
left:50%;
transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);
background-color:#FFFFFF;
}
#lightbox p {
text-align:center;
}
.title {
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}
.heading {
font-size:12px;
font-weight:bold;
color:#FF9933
}
.textsmall {
font-size:10px;
font-weight:bold;
color:#FFFFFF
}
.textcolour {
font-size:12px;
color:#A5A5A5;
}
.texttiny {
font-size:10px;
color:#FFFFFF
}
.hide-large {
display:none;
}
.hide-mini {
display:inline;
}
.hide-midi {
display:inline;
}
.hide-maxi {
display:none;
}
.hide-all {
display:none;
}

/* SHOP ============================================================================= */
.faxB {
font-size:12px;
color:#000000
}
.faxW {
font-size:12px;
color:#FFFFFF
}
.shop-listing-box {
width:auto;
height:auto;
padding:5px;
background-color:#FFFFFF;
border:1px solid #2B2725;
vertical-align:top;
text-align:justify;
margin-top:10px;
margin-right:5px;
margin-left:5px;
}
.shop-listing-quote {
border:1px solid #717260;
}
.shop-listing-box img {
margin-right:5px;
}
.shop-listing-box h2 {
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size:16px;
font-weight:bold;
color:#000000;
}
.shop-listing-box .code {
font-size:12px;
}
.shop-listing-box .options {
font-size:12px;
float:right;
margin-top:0px;
margin-bottom:5px;
}
.shop-listing-box .buy {
background-color:#2B2725;
border:1px solid #FFFFFF;
height:auto;
margin:0px;
padding:5px;
vertical-align:top;
color:#FFFFFF;
}
.shop-listing-quote .buy {
background-color:#717260;
}
.shop-listing-box .bonus {
background-color:#E5E5E5;
}
.shop-listing-box .prices {
float:left;
text-align:left;
vertical-align:top;
position:relative;
}
.shop-listing-box .instructions {
font-size:12px;
}
.shop-listing-box .choice {
font-size:12px;
width:185px;
height:25;
float:left;
text-align:right;
vertical-align:top;
position:relative;
padding-right:5px;
}
.shop-listing-box .input {
width:50px;
height:25;
float:right;
text-align:right;
vertical-align:top;
position:relative;
padding-right:5px;
}
.shop-listing-box .buttons {
width:125px;
height:25;
float:right;
text-align:right;
vertical-align:top;
position:relative;
}
.shop-listing-box .buttons img {
display:inline;
}
.shop-listing-box .special {
width:280px;
}
.shop-listing-box .add {
width:55px;
}
.shop-listing-box .quote {
width:70px;
}
.shop-label-box {
margin:0px;
padding:5px;
height:auto;
width:240px;
background-color:#FFFFFF;
border:1px solid #2D2D23;
vertical-align:top;
text-align:justify;
}
.shop-label-box .border{
border:1px solid #2D2D23;
}
.shop-label-box .divider{
font-size:11px;
color:#2D2D23;
margin:5px;
border-bottom:1px solid #2D2D23;
}
.shop-label-box .divider img{
border:0px;
}
.shop-label-box h2 {
background-color:#2D2D23;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
height:auto;
margin:0px;
padding:5px;
vertical-align:top;
}
.shop-label-box p {
font-size:11px;
color:#2D2D23;
margin:5px;
}
.price {
font-size:16px;
}
.price1 {
font-size:12px;
}
.price2 {
font-size:16px;
}
.price3 {
font-size:10px;
}
.price4 {
font-size:12px;
}
.price5 {
font-size:12px;
}
.price6 {
font-size:8px;
}
.priceo1 {
color:#DD5800;
}
.priceo2 {
font-size:16px;
text-decoration:line-through;
color:#DD5800;
}
.priceo3 {
font-size:10px;
color:#DD5800;
}
.priceo4 {
font-size:12px;
text-decoration:line-through;
color:#DD5800;
}
.pricer1 {
font-size:10px;
}
.pricer2 {
font-size:10px;
}
.shop-checkout-guest-button {
background-image:url(/shop/graphics/checkout-guest-button.png);
background-size:cover;
}
.shop-checkout-guest-button :hover {
background-image:url(/shop/graphics/checkout-guest-hover.png);
background-size:cover;
}
.shop-checkout-guest-hover {
background-image:url(/shop/graphics/checkout-guest-hover.png);
background-size:cover;
}
.shop-checkout-guest-hover :hover {
background-image:url(/shop/graphics/checkout-guest-button.png);
background-size:cover;
}
.shop-checkout-customer-button {
background-image:url(/shop/graphics/checkout-customer-button.png);
background-size:cover;
}
.shop-checkout-customer-button :hover {
background-image:url(/shop/graphics/checkout-customer-hover.png);
background-size:cover;
}
.shop-checkout-customer-hover {
background-image:url(/shop/graphics/checkout-customer-hover.png);
background-size:cover;
}
.shop-checkout-customer-hover :hover {
background-image:url(/shop/graphics/checkout-customer-button.png);
background-size:cover;
}

@media only screen and (max-width:768px) {
/*   MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */
#header-logo img {
width:100%;
max-width:255px;
}
#header .span-2-of-6 {
width:100%;
clear:both;
}
#header .span-4-of-6 {
width:100%;
clear:both;
margin-top:35px;
position:relative;
}
#header .column { 
margin-left:0px;
}
#header-buttons {
width:100%;
bottom:0px;
font-size:12px;
}
ul#dropdown .submenu {
width:590%;
left:-300%;
}
#content .content-image {
width:250px;
margin-left:1%;
margin-right:1%;
margin-bottom:1%;
}
.content-main {
width:100%; 
}
.content-menu {
width:100%;
margin-left:0px;
}
.hide-large {
display:inline;
}
.hide-medium {
display:none;
}
.hide-mini {
display:inline;
}
.hide-maxi {
display:inline;
}
.hide-midi {
display:none;
}
#footer .stretch {
width:100%;
}

}

@media only screen and (max-width:480px) {
/* MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */

/* CONTENT ============================================================================= */
#framework-search {
height:55px;
position:relative;
background-color:#FFFFFF;
}
#header {
height:auto;	
}
#header .padding1h {
padding:0px;
}
#header .padding2h {
padding:0px;
}
#header .span-2-of-6 {
width:100%; 
}
#header .span-4-of-6 {
width:100%; 
}
#header .column { 
margin:0px;
}
#header-logo {
width:100%;
}
#header-logo img {
max-width:100%;
margin-top:0px;
}
#header-social{
width:98%;
margin-right:1%;
margin-left:1%;
position:relative;
}
#header-buttons {
width:100%;
margin:0px;
position:relative;
}
#header-buttons ul {
height:75px;
margin:0px;
padding:0px;
}
#header-buttons li {
width:32.2%;
max-width:32.2%;
margin-left:0.5%;
margin-right:0.5%;
margin-bottom:1%;
font-size:14px;
float:left;
}
#header-buttons li:first-child {
margin-left:0.5%;
margin-right:0.5%;
}
#header-buttons li:nth-child(3n+1) { 
clear:both;
}
ul#dropdown .submenu {
background-image:url(images/bg-hover-mini.png);
left:0px;
width:295%;
}
ul#dropdown .submenu li {
width:100%;
}
.submenu-column {
width:100%;
}
#button-specials {
display:none;
}
.tab-specials {
display:block;
}
#content .content-image {
width:100%;
margin-left:0px;
margin-right:0px;
margin-bottom:1%;
}
#content .padding2h {
padding-left:3%;
padding-right:3%;
padding-bottom:3%;
}
.shop-listing-box img {
width:100px;
max-width:100px;
}
#footer {
font-size:14px;
}
#footer-button {
max-width:98%;
}
#footer-bottom {
text-align:center;
}
.footer-divider {
background-image:url(images/spacer.gif);
background-repeat:repeat-y;
background-position:right top;
}
.box-features {
padding:5%;
}
.copyright {
text-align:center;
font-size:12px;
color:#FFFFFF;
padding-top:25px;
padding-left:1%;
padding-right:1%;
}
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=image]):not([type=submit]) {
width:85%;
}
textarea {
width:85%;
}
.hide-medium {
display:inline;
}
.hide-small {
display:none;
}
.hide-maxi {
display:inline;
}
.hide-midi {
display:inline;
}
.hide-mini {
display:none;
}
.box-products {
padding:1.5%;
border:#DDDEDE 1px solid;
position: relative;
}
.box-products h2 {
height:50px;
line-height:25px;
margin:0px;
margin-bottom:1.5%;
text-align:center;
overflow:hidden;
}
.box-products a:active, .box-products a:link, .box-products a:visited {
}
.box-products a:hover {
}
.box-products img {
margin-left:auto;
margin-right:auto;
border:#0099BA 0px solid;
}
.box-products:hover .box-button {
display:block;
}
.box-button {
display:none;
width:50%;
background-color:#717260;
padding:5px;
text-align:center;
top:45%;
float:right;
margin:0 auto;
left:0px;
right:0px;
z-index:100;
position: absolute;
}
.box-products .box-button a:active, .box-products .box-button a:link, .box-products .box-button a:visited {
color:#FFFFFF;
}
.box-products .box-button a:hover {
color:#000000;
}

}